<app-h-separator></app-h-separator>
<h4 class="mb-4">{{ 'chat.sectionComments' | translate }}</h4>
<section class="container-fluid">
  <app-dialog [comments]="comments" [userId]="userId"></app-dialog>
  <app-msg-writer [isDisabled]="isDisabled" (messageSent)="messageReceivedInner($event)"></app-msg-writer>
</section>
